/********************************** START NMCPHC OVERRIDE STYLES **********************************/
html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: #dfe5e9;
}
img {
	border: none;
}
a {
	color: #003451;
}
a:link, a:visited, a:active {
	color: #003451;
	text-decoration: underline;
}
a:hover {
	color: #003451;
	text-decoration: underline;
}
.nmcphc_container {
	text-align: center;
}
.ms-main {
	width: 960px;
	margin: 0 auto;
}
#header {
	width: 960px;
	height: 129px;
	background: url('Images/header_bg.png') top no-repeat;
	margin: 0;
	padding: 0;
}
.logo_box {
	float: left;
	width: 557px;
	height: 77px;
	margin: 18px 0 0 14px;
}
.tr_menu {
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 15px 30px 0 0;
}
a.trlinks:link, a.trlinks:visited, a.trlinks:active {
	color: #fff;
	text-decoration: none;
}
a.trlinks:hover {
	color: #aee3ff;
	text-decoration: none;
}
.sm_bar {
	clear: both;
	float: right;
	margin: 25px 30px 0 0;
}
.ms-bannercontainer {
	background: none;
	background-color: transparent;
	padding: 0px;
}
.ms-globaltitlearea {
	background: none;
	padding: 0px;
}
.ms-pagetitleareaframe {
	background: none;
	background-color: transparent;
}
.ms-pagetitleareaframe table {
	height: auto;
	background: none;
	background-color: transparent;
}
.ms-pagetitleareaframe table td.ms-titlearea {
	padding: 0px;
}
.ms-consolemptablerow {
	background-color: transparent;
}
.breadcrumb {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	margin: 6px 0px;
	font-size: 12px;
	color: #003451;
}
.ms-bodyareaframe {
	border: none;
	background: transparent;
	padding: 0px;
}
select.ms-sbscopes {
	display: none;
}
.ms-PostTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #003451;
}
.ms-PostTitle a:link, .ms-PostTitle a:active, .ms-PostTitle a:visited {
	color: #003451;
	text-decoration: none;
}
.ms-PostTitle a:hover {
	color: #003451;
	text-decoration: underline;	
}
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003451;
}
.breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited {
	color: #003451;
	text-decoration: none;	
}
.breadcrumb a:hover {
	color: #003451;
	text-decoration: underline;
}
.ms-pagebreadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003451;
}
.ms-pagebreadcrumb a:link, .ms-pagebreadcrumb a:active, .ms-pagebreadcrumb a:visited {
	color: #003451;
	text-decoration: none;	
}
.ms-pagebreadcrumb a:hover {
	color: #003451;
	text-decoration: underline;
}
/********************************** END NMCPHC OVERRIDE STYLES **********************************/
/********************************** START ALERT/NEWS BOX STYLES **********************************/
.alert_box a:link, .alert_box a:active, .alert_box a:visited {
	color: #003451;
	text-decoration: none;	
}
.alert_box a:hover {
	color: #003451;
	text-decoration: underline;	
}
.news_box a:link, .news_box a:active, .news_box a:visited {
	color: #003451;
	text-decoration: none;	
}
.news_box a:hover {
	color: #003451;
	text-decoration: underline;	
}
/********************************** END ALERT/NEWS BOX STYLES **********************************/
/********************************** START MAIN EDUCATION AND TRAINING **********************************/
.eat_box {
	width: 288x;
	height: 128px;
	margin-top: 2px;
	background: url('Images/eatm_bg.png') top no-repeat;
}
.eat_box_sm {
	width: 288x;
	height: 105px;
	margin-top: 2px;
	background: url('Images/eatm_bg_sm.png') top no-repeat;
}
.eat_image {
	float: left;
	margin: 10px 5px 5px 14px;
}
.eat_title {
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #003451;
	padding: 8px 0 0 10px;
}
.eat_title a:link, .eat_title a:active, .eat_title a:visited {
	color: #003451;
	text-decoration: none;
}
.eat_title a:hover {
	color: #003451;
	text-decoration: underline;
}
.eat_content {
	font: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	padding: 5px 10px 0 10px;
}
/********************************** END MAIN EDUCATION AND TRAINING **********************************/
/********************************** START SHAREPOINT WEB PART FONT STYLES **********************************/
.ms-rteCustom-NMCPHC-H1 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #003451;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-H1sm {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 20px;
	color: #003451;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #365f91;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #707070;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-PARAGRAPH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #303030;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-PARAGRAPH-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #303030;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-PARAGRAPH-SM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cdcdcd;
	font-weight: normal;
}
.ms-rteCustom-NMCPHC-PARAGRAPH-BOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #303030;
	font-weight: bold;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/********************************** END SHAREPOINT WEB PART FONT STYLES **********************************/
/********************************** START SITE LEFT NAV **********************************/
.site_left_nav {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
#lnavlist {
	list-style-image: url('Images/l-nav-arrow.png');
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 16px;
	margin-left: 2em;
	padding-left: 0;
}
#lnavlist a:link, #lnavist a:active, #lnavlist a:visited {
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
#lnavlist a:hover {
	color: #000000;
	text-decoration: underline;
	text-transform: none;
}
#lsubnavlist {
	list-style-image: url('Images/l-nav-line.png');
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	line-height: 16px;
	margin-left: .7em;
	padding-left: 0;
}
#lnavlist ul, #lnavlist li {
	margin-bottom:5px;
}
#lsubnavlist ul, #lsubnavlist li {
	margin-top: 5px;
	margin-bottom: 5px;
}
.site_left_nav h1 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 20px;
	color: #003451;
	font-weight: normal;
	text-transform: uppercase;
}
.site_left_nav h1 a:link, .site_left_nav h1 a:active, .site_left_nav h1 a:visited {
	color: #003451;
	text-decoration: none;	
}
.site_left_nav h1 a:hover {
	color: #003451;
	text-decoration: underline;
}
.site_left_nav h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #365f91;
	font-weight: normal;
}
.site_left_nav h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #707070;
	font-weight: normal;
}
.site_left_nav h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	font-weight: normal;
}
/********************************** END SITE LEFT NAV **********************************/
/********************************** START NMCPHC FOOTER **********************************/
.phc-footer {
	width: 960px;
	margin: 0 auto;
	height: 390px;  /*was 180px*/
	position: relative;
	background: #003451 url('Images/footer_top.jpg') top no-repeat;
	overflow: hidden;
	font-size: 12px;
	color: #cdcdcd;
	text-align:left;
}
#ftbx1 {
	position: absolute;
	width: 205px;
	left: 55px;
	top: 10px;
	height: 220px;
	border-right: 1px solid #fff;
}
#ftbx2 {
	position: absolute;
	width: 300px;
	left: 330px;
	top: 10px;
	height: 220px;
	border-right: 1px solid #fff;
}
#ftbx3 {
	position: absolute;
    width: 320px;
	left: 680px;
	top: 10px;
	height: 250px;
	
}
#ftlogos {
    position: absolute;
	display: block;
    top: 220px;
    left: -330px;
}
.phc-footer ul li {

	list-style-type: none;
	margin-left: -36px;
}
.phc-footer a:link, a:active, a:visited {
	color: #cdcdcd;
	text-decoration: none;
}
.phc-footer a:hover {
	color: #aee3ff;
	text-decoration: none;
}
a.fb_icon {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background: url('Images/facebook_icon.png');
}
a.fb_icon:hover {
	background-position: -40px 0;
}
a.twitter_icon {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background: url('Images/twitter_icon.png');
}
a.twitter_icon:hover {
	background-position: -40px 0;
}
a.suicide-button {
	clear: both;
	display: block;
    float: left;
	width: 160px;
	height: 74px;
	text-decoration: none;
	background: url('https://www.med.navy.mil/sites/nmcphc/PublishingImages/VeteransCrisisHotline-logo_v04.png');
}
a.NCIS-button {
	clear: both;
	display: block;
    float: left;
	width: 160px;
	height: 74px;
	text-decoration: none;
	background: url('https://www.med.navy.mil/sites/nmcphc/PublishingImages/NCISTips-Web_Banner_long.png');
}
a.Helpline-button {
	clear: both;
	display: block;
    float: left;
    width: 160px;
	height: 74px;
	text-decoration: none;
	background: url('https://www.med.navy.mil/sites/nmcphc/PublishingImages/SHL_Banner_160x74.png');
}
.displace {
	position: absolute;
	left: -5000px;
}
/********************************** END NMCPHC FOOTER **********************************/
/********************************** START NMCPHC MENU **********************************/
#nmcphc_main_menu {
	width: 960px;
	min-width: 960px;
	margin: 0 auto;
	padding: 0;
}
/* TAB STYLES */
#tabs-container {
	clear: both;
	width: 420px;
	height: 45px;
	padding: 0 0 1px 0;
}
.ntabs li {
	float: left;
	list-style: none;
	position: relative;
	width: 260px;
	height: 45px;
	line-height: 45px;
	margin-right: 4px;
}
.ntabs li a:first-child {
	margin-left: 0;
}
.ntabs li a {
	background: url('Images/maintab_lblue.png');
	width: 260px;
	height: 45px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	text-decoration: none;
}
.ntabs li.active a {
	background: url('Images/maintab_blue.png');
	color: #fff;
	display: block;
	width: 260px;
	height: 45px;
}
.ntabs li.child a {
	color: #333;
	display: block;
	margin: 0;
	padding: 6px 10px 4px
}
.ntabs li a:hover {
	background: url('Images/maintab_blue.png');
	width: 260px;
	height: 45px;
	color: #fff;
	text-decoration: none;
}
.ntabs {
	display: block;
	margin: 0;
	padding: 1px 0 2px;
	position: absolute;
	z-index: 100
}
.ntabs > li > a:hover {
	color: #fff;
}
.ntabs > li.active > a:hover {
	background: url('Images/maintab_blue.png');
	color: #fff;
}
/* DROP DOWN NAVIGATION STYLES */
#nav-container {
	clear: both;
	font-size: 12px;
	height: 56px;
	margin: 0 auto;
	padding: 0;
	padding-top: 5px;
	background: #164e6e;
}
#nav-container-alt {
	clear: both;
	font-size: 10px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	padding-top: 5px;
	background: #164e6e;
}
.nnav li {
	float: left;
	text-align: center;
	list-style: none;
	position: relative;
}
.nnav li a {
	color: #000;
	display: block;
	width: 188px;
	line-height: 45px;
	font-weight: bold;
	margin-left: 3px;
	background: url('Images/subnav.png');
	text-decoration: none;
}
.nnav {
	display: block;
	margin: 0;
	padding: 2px 0 2px;
	position: absolute;
	z-index: 100
}
.nnav > li > a:hover {
	background: url('Images/subnav_hover.png');
	width: 188px;
	height: 50px;
	color: #000;
}
/* SECOND LEVEL MENU */
.nnav li ul {
	color: #222;
	display: none;
	margin: 0;
	padding: 2px 0 5px 0;
	position: absolute;
	width: 188px;
	height: 50px;
}
.nnav li ul li {
	width: 100%
}
.nnav li ul li a {
	background: #c9d4dc;
	filter: alpha(opacity=97);
	-moz-opacity: 0.97;
	-khtml-opacity: 0.97;
	opacity: 0.97;
	color: #000;
	padding: 15px 0 15px 0;
	margin: 0;
	height: 31px;
	font-weight: normal;
	line-height: 16px;
	margin-left: 4px;
	font-size: 12px;
	border-bottom: 1px solid #979fa5;
}
.nnav li ul li.dl a {
	background: #c9d4dc;
	filter: alpha(opacity=97);
	-moz-opacity: 0.97;
	-khtml-opacity: 0.97;
	opacity: 0.97;
	color: #000;
	padding: 7px 0 7px 0;
	margin: 0;
	height: 39px;
	font-weight: normal;
	line-height: 16px;
	margin-left: 4px;
	font-size: 13px;
	border-bottom: 1px solid #979fa5;
}
.nnav li ul li a:hover {
	background: #509ec8;
}
.nnav li ul li.strong-archive a {
	font-weight: normal;
}
.nnav li.current > a {
	color: #000;
}
.nnav li:hover > ul.child {
	display: block;
}
.nnav li ul {
	color: #222;
	display: none;
	margin: 0;
	padding: 2px 0 5px 0;
	position: absolute;
	width: 188px;
	height: 50px;
}
.nnav li ul li {
	width: 100%
}
.nnav li ul li a {
	background: #c9d4dc;
	filter: alpha(opacity=97);
	-moz-opacity: 0.97;
	-khtml-opacity: 0.97;
	opacity: 0.97;
	color: #000;
	padding: 15px 0 15px 0;
	margin: 0;
	height: 31px;
	font-weight: normal;
	line-height: 16px;
	margin-left: 4px;
	font-size: 12px;
	border-bottom: 1px solid #979fa5;
}
/********************************** END NMCPHC MENU **********************************/
/********************************** START HPW MAIN PAGE ROTATOR **********************************/
#rotator_box {
	margin: 0 auto;
	width: 652px;
	clear: both;
	background: url('Images/rotatorbg_gray.png') repeat-x;
}
.image_carousel {
	padding: 20px 20px 20px 76px;
	position: relative;
	margin: 0 auto;
}
.image_carousel img {
	padding: 4px;
	margin: 0 auto;
	margin-left: 7px;
	display: block;
	float: left;
}
a.prev, a.next {
	width: 22px;
	height: 44px;
	display: block;
	position: absolute;
	top: 74px;
}
a.prev {
	left: 30px;
	background-position: 0 0;
	background: url('Images/left.png');
}
a.next {
	right: 28px;
	background-position: -50px 0;
	background: url('Images/right.png');
}
a.prev span, a.next span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
#foo1 a {
	display: block;
	float: left;
}
/********************************** END HPW MAIN PAGE ROTATOR **********************************/
/********************************** START HPW CAMPAIGN ICON BAR **********************************/
#hpwicon_box {
	width: 920px;
	height: 135px;
	background: #dae0e3;
	border-top: 1px solid #adbfc8;
	border-bottom: 1px solid #adbfc8;
}

ul#hpwc_std {
	list-style-type: disc;
}
ul#hpwc_std li {
	lcolor: black;
}

ul#hpwc_menu {
	list-style: none;
	width: 900px;
	margin: 0;
	margin-left: 10px;
	padding: 0;
	text-align: center;
}
ul#hpwc_menu li {
	float: left;
}
ul#hpwc_menu li a {
	display: block;
	height: 133px;
	background: url('Images/hpw_sprite.png');
	text-indent: -9999px;
}
ul#hpwc_menu li a.al {
	width: 100px;
	background-position: 0 0;
}
ul#hpwc_menu li a.al:hover {
	width: 100px;
	background-position: 0 133px;
}
ul#hpwc_menu li a#al_active {
	width: 100px;
	background-position: 0 133px;
}
ul#hpwc_menu li a.ivl {
	width: 100px;
	background-position: -99px 0;
}
ul#hpwc_menu li a.ivl:hover {
	width: 100px;
	background-position: -100px 133px;
}
ul#hpwc_menu li a#ivl_active {
	width: 100px;
	background-position: -100px 133px;
}
ul#hpwc_menu li a.rsh {
	width: 100px;
	background-position: -200px 0;
}
ul#hpwc_menu li a.rsh:hover {
	width: 100px;
	background-position: -200px 133px;
}
ul#hpwc_menu li a#rsh_active {
	width: 100px;
	background-position: -200px 133px;
}
ul#hpwc_menu li a.tfl {
	width: 100px;
	background-position: -300px 0;
}
ul#hpwc_menu li a.tfl:hover {
	width: 100px;
	background-position: -300px 133px;
}
ul#hpwc_menu li a#tfl_active {
	width: 100px;
	background-position: -300px 133px;
}
ul#hpwc_menu li a.pew {
	width: 100px;
	background-position: -400px 0;
}
ul#hpwc_menu li a.pew:hover {
	width: 100px;
	background-position: -400px 133px;
}
ul#hpwc_menu li a#pew_active {
	width: 100px;
	background-position: -400px 133px;
}
ul#hpwc_menu li a.pdeac {
	width: 100px;
	background-position: -500px 0;
}
ul#hpwc_menu li a.pdeac:hover {
	width: 100px;
	background-position: -500px 133px;
}
ul#hpwc_menu li a#pdeac_active {
	width: 100px;
	background-position: -500px 133px;
}
ul#hpwc_menu li a.he {
	width: 100px;
	background-position: -600px 0;
}
ul#hpwc_menu li a.he:hover {
	width: 100px;
	background-position: -600px 133px;
}
ul#hpwc_menu li a#he_active {
	width: 100px;
	background-position: -600px 133px;
}
ul#hpwc_menu li a.nr {
	width: 100px;
	background-position: -700px 0;
}
ul#hpwc_menu li a.nr:hover {
	width: 100px;
	background-position: -700px 133px;
}
ul#hpwc_menu li a#nr_active {
	width: 100px;
	background-position: -700px 133px;
}
ul#hpwc_menu li a.wii {
	width: 100px;
	background-position: -800px 0;
}
ul#hpwc_menu li a.wii:hover {
	width: 100px;
	background-position: -800px 133px;
}
ul#hpwc_menu li a#wii_active {
	width: 100px;
	background-position: -800px 133px;
}
/********************************** END HPW CAMPAIGN ICON BAR **********************************/
/******  evaluation  ************** START HPW CAMPAIGN ICON BAR ******  evaluation  **************/
#hpwicon_box_eval {
	width: 920px;
	height: 135px;
	background: #dae0e3;
	border-top: 1px solid #adbfc8;
	border-bottom: 1px solid #adbfc8;
}
ul#hpwc_menu_eval {
	list-style: none;
	width: 900px;
	margin: 0;
	margin-left: 10px;
	padding: 0;
	text-align: center;
}
ul#hpwc_menu_eval li {
	float: left;
}
ul#hpwc_menu_eval li a {
	display: block;
	height: 131px;
	background: url('images/hpw_sprite_2.png');
	text-indent: -9999px;
}
ul#hpwc_menu_eval li a.al2 {
	width: 90px;
	background-position: -92px 0;
}
ul#hpwc_menu_eval li a.al2:hover {
	width: 90px;
	background-position: -92px 136px;
}
ul#hpwc_menu_eval li a#al_active {
	width: 90px;
	background-position: -92px 136px;
}
ul#hpwc_menu_eval li a.ivl2 {
	width: 90px;
	background-position: -449px 0;
}
ul#hpwc_menu_eval li a.ivl2:hover {
	width: 90px;
	background-position: -449px 136px;
}
ul#hpwc_menu_eval li a#ivl_active {
	width: 90px;
	background-position: -449px 136px;
}
ul#hpwc_menu_eval li a.rsh2 {
	width: 90px;
	background-position: -271px 0;
}
ul#hpwc_menu_eval li a.rsh2:hover {
	width: 90px;
	background-position: -271px 136px;
}
ul#hpwc_menu_eval li a#rsh_active {
	width: 90px;
	background-position: -271px 136px;
}
ul#hpwc_menu_eval li a.tfl2 {
	width: 90px;
	background-position: -181px 0;
}
ul#hpwc_menu_eval li a.tfl2:hover {
	width: 90px;
	background-position: -181px 136px;
}
ul#hpwc_menu_eval li a#tfl_active {
	width: 90px;
	background-position: -181px 136px;
}
ul#hpwc_menu_eval li a.pew2 {
	width: 90px;
	background-position: -359px 0;
}
ul#hpwc_menu_eval li a.pew2:hover {
	width: 90px;
	background-position: -359px 136px;
}
ul#hpwc_menu_eval li a#pew_active {
	width: 90px;
	background-position: -359px 136px;
}
ul#hpwc_menu_eval li a.pdeac2 {
	width: 90px;
	background-position: -539px 0;
}
ul#hpwc_menu_eval li a.pdeac2:hover {
	width: 90px;
	background-position: -539px 136px;
}
ul#hpwc_menu_eval li a#pdeac_active {
	width: 90px;
	background-position: -539px 136px;
}
ul#hpwc_menu_eval li a.he2 {
	width: 90px;
	background-position: 0px 0;
}
ul#hpwc_menu_eval li a.he2:hover {
	width: 90px;
	background-position: 0px 136px;
}
ul#hpwc_menu_eval li a#he_active {
	width: 90px;
	background-position: 0px 136px;
}
ul#hpwc_menu_eval li a.nr2 {
	width: 90px;
	background-position: -717px 0;
}
ul#hpwc_menu_eval li a.nr2:hover {
	width: 90px;
	background-position: -717px 136px;
}
ul#hpwc_menu_eval li a#nr_active {
	width: 90px;
	background-position: -717px 136px;
}
ul#hpwc_menu_eval li a.wii2 {
	width: 90px;
	background-position: -627px 0;
}
ul#hpwc_menu_eval li a.wii2:hover {
	width: 90px;
	background-position: -627px 136px;
}
ul#hpwc_menu_eval li a#wii_active {
	width: 90px;
	background-position: -627px 136px;
}
ul#hpwc_menu_eval li a.wm2 {
	width: 90px;
	background-position: -806px 0;
}
ul#hpwc_menu_eval li a.wm2:hover {
	width: 90px;
	background-position: -806px 136px;
}
ul#hpwc_menu_eval li a#wm_active {
	width: 90px;
	background-position: -806px 136px;
}

div#hpwc_menu_eval a {
	display: block;
	background: url('images/hpw_sprite_2.png');
}

div#hpwc_menu_eval a#he2 {
	width: 90px;
	background-position: 0px 0;
	background-size: 109px 145px;
	height: 131px;
}
div#hpwc_menu_eval a#he2:hover {
	width: 90px;
	background-position: 0px 136px;
	background-size: 109px 145px;
}

/******  evaluation  ************** END HPW CAMPAIGN ICON BAR ******  evaluation  **************/
/********************************** START LIST ROTATOR STYLES **********************************/
#wrapper {
	width: 960px;
	height: 322px;
	margin: 0 auto;
	background: url(images/slider_bg.png) top center;
}
#rotator {
	color: #000;
	position: relative;
	margin: 0;
	font-size: 16px;
}
/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
ul.ui-tabs-nav {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 295px;
}
/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	font-size: .8em;
	font-weight: normal;
	color: #fff;
	width: 295px;
	height: 75px;
	background: #164e6e;
}
/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover, #rotator .ui-tabs-nav-item a:active {
	background: url(images/slider_btn_bg.jpg);
	color: #333;
}
#rotator .ui-tabs-nav-item a span {
	float: left;
	padding: 1em;
	cursor: pointer;
}
/* Active Tab */
#rotator .ui-tabs-selected a:link, #rotator .ui-tabs-selected a:visited, #rotator .ui-tabs-selected a:hover, #rotator .ui-tabs-selected a:active {
	background: url(images/slider_btn_bg.jpg);
	color: #333;
}
/* Content Panels */
#rotator .ui-tabs-panel {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 6px;
}
#rotator .ui-tabs-hide {
	display: none;
}
#rotator h2 {
	color: #E75D00;
	font-weight: normal;
	margin: 0;
	font-size: 1.8em;
	line-height: 1.2em;
}
#rotator p {
	font-size: 1.1em;
	margin: .5em 0;
	color: #333;
}
#rotator .btn_get_started {
	float: left;
	height: 30px;
	width: 99px;
	text-indent: -9999em;
	margin-right: 7px;
	overflow: hidden;
	background: transparent url(images/getstarted.gif) no-repeat
}
#rotator .btn_learn_more {
	float: left;
	height: 26px;
	font-size: .9em;
}
/********************************** END LIST ROTATOR STYLES **********************************/
/********************************** START HPW PAGE CSS ***************************************/
#hpw_container {
	width: 920px;
	padding: 20px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
}
.hpw_main_image {
	float: left;
}
.hpw_right_content {
	float: right;
	width: 400px;
	text-align: center;
}
.hpw_logoicon {
	text-align: center;
	margin: 0 0 10px 0;
}
.hpw_title {
	font-size: 22px;
	color: #003351;
}
.hpw_content_text {
	font-size: 14px;
	line-height: 16px;
	padding: 10px 50px 0 50px;
	text-align: left;
}
.hpw_icon_container {
	width: 910px;
	margin: 20px 0 0 0;
	padding: 0 0 0 10px;
	background: #dae0e3;
	border-top: 1px solid #adbfc8;
	border-bottom: 1px solid #adbfc8;
	overflow: hidden;
	text-align: center;
}
.hpw_icon {
	width: 100px;
	height: 133px;
	float: left;
	margin: 0;
	padding: 0;
}
.hpw_icon:hover {
	width: 100px;
	height: 133px;
	margin: 0;
	float: left;
	padding: 0;
	background: url(/sites/nmcphc/Style%20Library/NMCPHC/images/icons/icon_hover.png);
	cursor: pointer;
}
.hpw_icon_active {
	width: 100px;
	height: 133px;
	margin: 0;
	float: left;
	padding: 0;
	background: url(/sites/nmcphc/Style%20Library/NMCPHC/images/icons/icon_hover.png);
	cursor: pointer;
}
.hpw_footer_box {
	margin: 20px 21px 20px 0;
	width: 266px;
	height: 410px;
	padding: 20px;
	float: left;
	overflow: hidden;
	border-top: 4px solid #003451;
	background: #fff url(/sites/nmcphc/Style%20Library/NMCPHC/images/hpw_footer_box_bg.png) bottom no-repeat;
}
.hpw_footer_box_end {
	margin: 20px 0 20px 0;
	width: 266px;
	height: 410px;
	padding: 20px;
	float: right;
	overflow: hidden;
	border-top: 4px solid #003451;
	background: #fff url(/sites/nmcphc/Style%20Library/NMCPHC/images/hpw_footer_box_bg.png) bottom no-repeat;
}
img.hpw_footer_img {
	margin: 0 auto;
	text-align: center;
}
h1.hpw_footer_title {
	font-size: 16px;
	color: #003451;
}
p.hpw_footer_text {
	font-size: 12px;
	color: #000;
}
.hpw_footer_box li {
	font-size: 12px;
}
img.hpw_subscribe {
	margin-left: 10px;
	border: none;
}
.hpw_sub_icon {
	float: left;
	padding: 0 20px 20px 0;
}
.hpw_sub_title {
	margin-top: 22px;
	float: left;
	font-size: 23px;
	color: #003451;
	font-family: Impact;
}
.hpw_sub_text {
	float: left;
	font-size: 13px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.hpw_sub_photo {
	margin: 0 auto;
	padding: 20px 0 0 0;
}
#hpw_footer_data {
	margin-top: 20px;
	padding: 20px;
	background: #f0f3f5;
	overflow: hidden;
}
.hpw_footer_data_left {
	float: left;
	width: 70%;
}
.hpw_footer_data_right {
	float: left;
	width: 30%;
}
#hpw_footer_data h1 {
	font-size: 18px;
	font-family: impact;
	color: #003150;
}
#hpw_footer_data a.hpw_footer:link, a.hpw_footer:active, a.hpw_footer:visited {
	color: #2a2b2b;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#hpw_footer_data a.hpw_footer:hover {
	color: #2a2b2b;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#hpw_footer_data p, #hpw_footer_data li {
	font-size: 14px;
}
#hpw_footer_data p {
	font-weight: bold;
	color: #003150;
}
/********************************** END HPW PAGE CSS ***************************************/
